Changes

22 bytes removed ,  23:21, 24 November 2020
no edit summary
Line 130: Line 130:  
#mw-content-text .tabber ul.tabbernav {
 
#mw-content-text .tabber ul.tabbernav {
 
     border: none;
 
     border: none;
    overflow: scroll;
   
}
 
}
 
#mw-content-text .tabber ul.tabbernav {
 
#mw-content-text .tabber ul.tabbernav {